.cart-block--summary {
    margin-top: 10px;
}

.region-authenticated-header-fifth  .menu .menu-item {
    margin-bottom: 2px;
}
.region-authenticated-header-fifth  .menu .menu-item > a {
    display: flex;
    font-size: 0;
}

.region-authenticated-header-fifth  .menu .menu-item > a:after {
    content: url('../../images/logout.svg');
    display: block;
    height: 32px;
    width: auto;
}